@font-face {
  font-display: optional;
  font-family: 'Publico Headline';
  font-style: normal;
  font-weight: 700;
  src: url('../../../etc.clientlibs/axa/sites/core-assets/resources/fonts/PublicoHeadline-Bold-Web.eot'); /* IE9 Compat Modes */
  src:
    local('Publico Headline Web'),
    local('Publico Headline'),
    /* Super Modern Browsers */
    url('../../../etc.clientlibs/axa/sites/core-assets/resources/fonts/PublicoHeadline-Bold-Web.woff2') format('woff2'),
    /* Modern Browsers */
    url('../../../etc.clientlibs/axa/sites/core-assets/resources/fonts/PublicoHeadline-Bold-Web.woff') format('woff');
}

@font-face {
  font-display: optional;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../../../etc.clientlibs/axa/sites/core-assets/resources/fonts/source-sans-pro-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src:
    local('Source Sans Pro Regular'),
    local('SourceSansPro-Regular'),
    /* Super Modern Browsers */
    url('../../../etc.clientlibs/axa/sites/core-assets/resources/fonts/source-sans-pro-v10-latin-regular.woff2') format('woff2'),
    /* Modern Browsers */
    url('../../../etc.clientlibs/axa/sites/core-assets/resources/fonts/source-sans-pro-v10-latin-regular.woff') format('woff');
}

@font-face {
  font-display: optional;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../../../etc.clientlibs/axa/sites/core-assets/resources/fonts/source-sans-pro-v10-latin-700.eot'); /* IE9 Compat Modes */
  src:
    local('Source Sans Pro Bold'),
    local('SourceSansPro-Bold'),
    /* Super Modern Browsers */
    url('../../../etc.clientlibs/axa/sites/core-assets/resources/fonts/source-sans-pro-v10-latin-700.woff2') format('woff2'),
    /* Modern Browsers */
    url('../../../etc.clientlibs/axa/sites/core-assets/resources/fonts/source-sans-pro-v10-latin-700.woff') format('woff');
}

@font-face {
  font-display: optional;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('../../../etc.clientlibs/axa/sites/core-assets/resources/fonts/source-sans-pro-v10-latin-600.eot'); /* IE9 Compat Modes */
  src:
    local('Source Sans Pro SemiBold'),
    local('SourceSansPro-SemiBold'),
    /* Super Modern Browsers */
    url('../../../etc.clientlibs/axa/sites/core-assets/resources/fonts/source-sans-pro-v10-latin-600.woff2') format('woff2'),
    /* Modern Browsers */
    url('../../../etc.clientlibs/axa/sites/core-assets/resources/fonts/source-sans-pro-v10-latin-600.woff') format('woff');
}
